Debian Bug report logs - #527517
reconnect_path: npd != pd

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Leandro Lucarella <luca@llucax.com.ar>

Date: Thu, 7 May 2009 21:54:02 UTC

Severity: normal

Tags: fixed-upstream, pending

Found in version linux-2.6/2.6.30-1

Fixed in version linux-2.6/2.6.31-1~experimental.1

Done: maximilian attems <maks@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://bugzilla.kernel.org/show_bug.cgi?id=13375

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#527517; Package linux-image-2.6.29-2-686. (Thu, 07 May 2009 21:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Leandro Lucarella <luca@llucax.com.ar>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 07 May 2009 21:54:31 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Leandro Lucarella <luca@llucax.com.ar>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: reconnect_path: npd != pd
Date: Thu, 07 May 2009 18:45:01 -0300
Package: linux-image-2.6.29-2-686
Version: 2.6.29-4
Severity: normal


I've updated my kernel from 2.6.28 to 2.6.29-2 and I started to get the
message shown in the kernel log repeated a *lot*.

-- Package-specific info:
** Version:
Linux version 2.6.29-2-686 (Debian 2.6.29-4) (waldi@debian.org) (gcc version 4.3.3 (Debian 4.3.3-8) ) #1 SMP Sun May 3 12:46:00 UTC 2009

** Command line:
root=/dev/hda3 default_relatime ro 

** Not tainted

** Kernel log:
[21456.089229] reconnect_path: npd != pd
[21466.111264] reconnect_path: npd != pd
[21466.115306] reconnect_path: npd != pd
[21466.119553] reconnect_path: npd != pd
[21466.167375] reconnect_path: npd != pd
[21466.170543] reconnect_path: npd != pd
[21466.187812] reconnect_path: npd != pd
[21466.189194] reconnect_path: npd != pd
[21466.209747] reconnect_path: npd != pd
[21466.211283] reconnect_path: npd != pd
[21476.253714] reconnect_path: npd != pd
[21476.256137] reconnect_path: npd != pd
[21476.259705] reconnect_path: npd != pd
[21476.309413] reconnect_path: npd != pd
[21476.310935] reconnect_path: npd != pd
[21476.333856] reconnect_path: npd != pd
[21476.335312] reconnect_path: npd != pd
[21476.345199] reconnect_path: npd != pd
[21476.346732] reconnect_path: npd != pd
[21486.374777] reconnect_path: npd != pd
[21486.378441] reconnect_path: npd != pd
[21486.380508] reconnect_path: npd != pd
[21486.429196] reconnect_path: npd != pd
[21486.430720] reconnect_path: npd != pd
[21486.450721] reconnect_path: npd != pd
[21486.452192] reconnect_path: npd != pd
[21486.461885] reconnect_path: npd != pd
[21486.463358] reconnect_path: npd != pd
[21496.489942] reconnect_path: npd != pd
[21496.492337] reconnect_path: npd != pd
[21496.495799] reconnect_path: npd != pd
[21496.555141] reconnect_path: npd != pd
[21496.558183] reconnect_path: npd != pd
[21496.580303] reconnect_path: npd != pd
[21496.583378] reconnect_path: npd != pd
[21496.598530] reconnect_path: npd != pd
[21496.599942] reconnect_path: npd != pd
[21506.632388] reconnect_path: npd != pd
[21506.636312] reconnect_path: npd != pd
[21506.639697] reconnect_path: npd != pd
[21506.701995] reconnect_path: npd != pd
[21506.703554] reconnect_path: npd != pd
[21506.725934] reconnect_path: npd != pd
[21506.727468] reconnect_path: npd != pd
[21506.742039] reconnect_path: npd != pd
[21506.743528] reconnect_path: npd != pd
[21516.786171] reconnect_path: npd != pd
[21516.788631] reconnect_path: npd != pd
[21516.792259] reconnect_path: npd != pd
[21516.861439] reconnect_path: npd != pd
[21516.862988] reconnect_path: npd != pd
[21516.888593] reconnect_path: npd != pd
[21516.891303] reconnect_path: npd != pd
[21516.900235] reconnect_path: npd != pd
[21516.902838] reconnect_path: npd != pd
[21526.931557] reconnect_path: npd != pd
[21526.935185] reconnect_path: npd != pd
[21526.937150] reconnect_path: npd != pd
[21526.991060] reconnect_path: npd != pd
[21526.992429] reconnect_path: npd != pd
[21527.030129] reconnect_path: npd != pd
[21527.031561] reconnect_path: npd != pd
[21527.045243] reconnect_path: npd != pd
[21527.048341] reconnect_path: npd != pd
[21537.085664] reconnect_path: npd != pd
[21537.089736] reconnect_path: npd != pd
[21537.093474] reconnect_path: npd != pd
[21537.146884] reconnect_path: npd != pd
[21537.148446] reconnect_path: npd != pd
[21537.170745] reconnect_path: npd != pd
[21537.172335] reconnect_path: npd != pd
[21537.182150] reconnect_path: npd != pd
[21537.183840] reconnect_path: npd != pd
[21547.212698] reconnect_path: npd != pd
[21547.216153] reconnect_path: npd != pd
[21547.220157] reconnect_path: npd != pd
[21547.272313] reconnect_path: npd != pd
[21547.273783] reconnect_path: npd != pd
[21547.293332] reconnect_path: npd != pd
[21547.296063] reconnect_path: npd != pd
[21547.306571] reconnect_path: npd != pd
[21547.308198] reconnect_path: npd != pd
[21557.336449] reconnect_path: npd != pd
[21557.338924] reconnect_path: npd != pd
[21557.342568] reconnect_path: npd != pd
[21557.420991] reconnect_path: npd != pd
[21557.422338] reconnect_path: npd != pd
[21557.442323] reconnect_path: npd != pd
[21557.445349] reconnect_path: npd != pd
[21557.458444] reconnect_path: npd != pd
[21557.461520] reconnect_path: npd != pd
[21567.507689] reconnect_path: npd != pd
[21567.513584] reconnect_path: npd != pd
[21567.515330] reconnect_path: npd != pd
[21567.552752] reconnect_path: npd != pd
[21567.554126] reconnect_path: npd != pd
[21567.570451] reconnect_path: npd != pd
[21567.573157] reconnect_path: npd != pd
[21567.580686] reconnect_path: npd != pd
[21567.582050] reconnect_path: npd != pd

** Loaded modules:
Module                  Size  Used by
xt_physdev              1960  1 
xt_state                1752  2 
ipt_REJECT              2480  4 
ipt_MASQUERADE          2352  2 
iptable_nat             5040  1 
iptable_filter          2944  1 
nfsd                  186396  17 
nfs                   214984  1 
lockd                  57840  2 nfsd,nfs
nfs_acl                 2624  2 nfsd,nfs
auth_rpcgss            31344  2 nfsd,nfs
sunrpc                161964  19 nfsd,nfs,lockd,nfs_acl,auth_rpcgss
cls_u32                 5988  6 
sch_sfq                 5052  3 
sch_htb                12572  1 
xt_TCPMSS               3308  3 
xt_tcpmss               1680  2 
xt_tcpudp               2492  25 
iptable_mangle          3252  1 
ip_tables               9908  3 iptable_nat,iptable_filter,iptable_mangle
x_tables               13672  9 xt_physdev,xt_state,ipt_REJECT,ipt_MASQUERADE,iptable_nat,xt_TCPMSS,xt_tcpmss,xt_tcpudp,ip_tables
pppoe                   8360  2 
pppox                   2852  1 pppoe
ppp_generic            19772  6 pppoe,pppox
slhc                    4948  1 ppp_generic
ipv6                  232468  36 
bridge                 39864  0 
stp                     2092  1 bridge
ext3                  107180  1 
jbd                    42500  1 ext3
mbcache                 7180  1 ext3
dm_snapshot            17444  0 
dm_mirror              12468  0 
dm_region_hash         10632  1 dm_mirror
dm_log                  8588  2 dm_mirror,dm_region_hash
dm_mod                 48856  3 dm_snapshot,dm_mirror,dm_log
zd1201                 15776  0 
it87                   17668  0 
hwmon_vid               2472  1 it87
eeprom                  4868  0 
apm                    15676  0 
nf_nat_ftp              2356  0 
nf_conntrack_ftp        6584  1 nf_nat_ftp
nf_nat_irc              1900  0 
nf_nat                 16120  4 ipt_MASQUERADE,iptable_nat,nf_nat_ftp,nf_nat_irc
nf_conntrack_ipv4      11568  5 iptable_nat,nf_nat
nf_defrag_ipv4          1648  1 nf_conntrack_ipv4
nf_conntrack_irc        4908  1 nf_nat_irc
nf_conntrack           58232  9 xt_state,ipt_MASQUERADE,iptable_nat,nf_nat_ftp,nf_conntrack_ftp,nf_nat_irc,nf_nat,nf_conntrack_ipv4,nf_conntrack_irc
ide_cd_mod             25532  0 
cdrom                  29804  1 ide_cd_mod
snd_cmipci             28788  0 
evdev                   8160  0 
gameport               10200  1 snd_cmipci
snd_opl3_lib            8904  1 snd_cmipci
snd_hwdep               6000  1 snd_opl3_lib
snd_mpu401_uart         6180  1 snd_cmipci
snd_pcsp                8476  0 
snd_rawmidi            18544  1 snd_mpu401_uart
snd_pcm                62708  2 snd_cmipci,snd_pcsp
snd_seq_device          6108  2 snd_opl3_lib,snd_rawmidi
parport_pc             22020  0 
snd_timer              17808  2 snd_opl3_lib,snd_pcm
shpchp                 26836  0 
i2c_sis630              5440  0 
parport                30868  1 parport_pc
snd                    48420  9 snd_cmipci,snd_opl3_lib,snd_hwdep,snd_mpu401_uart,snd_pcsp,snd_rawmidi,snd_pcm,snd_seq_device,snd_timer
snd_page_alloc          8036  1 snd_pcm
serio_raw               4544  0 
pci_hotplug            24464  1 shpchp
i2c_core               20828  2 eeprom,i2c_sis630
soundcore               6204  1 snd
xfs                   438052  1 
exportfs                3900  2 nfsd,xfs
ide_gd_mod             18904  4 
ide_pci_generic         3408  0 
ata_generic             4316  0 
libata                148892  1 ata_generic
scsi_mod              132076  1 libata
ohci_hcd               20164  0 
ehci_hcd               29936  0 
ne2k_pci                7884  0 
sis5513                 6696  3 
sis900                 17472  0 
8390                    8484  1 ne2k_pci
usbcore               124912  4 zd1201,ohci_hcd,ehci_hcd
sis_agp                 6616  1 
mii                     4648  1 sis900
ide_core               91812  4 ide_cd_mod,ide_gd_mod,ide_pci_generic,sis5513
agpgart                30624  1 sis_agp
thermal_sys            10272  0 

** PCI devices:
00:00.0 Host bridge [0600]: Silicon Integrated Systems [SiS] 630 Host [1039:0630] (rev 21)
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 64
	Region 0: Memory at f4000000 (32-bit, non-prefetchable) [size=64M]
	Capabilities: <access denied>
	Kernel driver in use: agpgart-sis

00:00.1 IDE interface [0101]: Silicon Integrated Systems [SiS] 5513 [IDE] [1039:5513] (rev d0) (prog-if 80 [Master])
	Subsystem: Silicon Integrated Systems [SiS] SiS5513 EIDE Controller (A,B step) [1039:5513]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 16
	Interrupt: pin A routed to IRQ 0
	Region 0: [virtual] Memory at 000001f0 (32-bit, non-prefetchable) [size=8]
	Region 1: [virtual] Memory at 000003f0 (type 3, non-prefetchable) [size=1]
	Region 2: [virtual] Memory at 00000170 (32-bit, non-prefetchable) [size=8]
	Region 3: [virtual] Memory at 00000370 (type 3, non-prefetchable) [size=1]
	Region 4: I/O ports at ffa0 [size=16]
	Kernel driver in use: SIS_IDE

00:01.0 ISA bridge [0601]: Silicon Integrated Systems [SiS] SiS85C503/5513 (LPC Bridge) [1039:0018]
	Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Kernel driver in use: sis630_smbus

00:01.1 Ethernet controller [0200]: Silicon Integrated Systems [SiS] SiS900 PCI Fast Ethernet [1039:0900] (rev 83)
	Subsystem: Silicon Integrated Systems [SiS] SiS900 10/100 Ethernet Adapter onboard [Asus P4SC-EA] [1039:0900]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (13000ns min, 2750ns max)
	Interrupt: pin C routed to IRQ 11
	Region 0: I/O ports at de00 [size=256]
	Region 1: Memory at f3ffd000 (32-bit, non-prefetchable) [size=4K]
	Expansion ROM at f3fc0000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: sis900

00:01.2 USB Controller [0c03]: Silicon Integrated Systems [SiS] USB 1.1 Controller [1039:7001] (rev 07) (prog-if 10 [OHCI])
	Subsystem: Silicon Integrated Systems [SiS] USB 1.1 Controller [1039:7001]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (20000ns max), Cache Line Size: 32 bytes
	Interrupt: pin D routed to IRQ 10
	Region 0: Memory at f3ffe000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:01.3 USB Controller [0c03]: Silicon Integrated Systems [SiS] USB 1.1 Controller [1039:7001] (rev 07) (prog-if 10 [OHCI])
	Subsystem: Silicon Integrated Systems [SiS] Onboard USB Controller [1039:7000]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (20000ns max), Cache Line Size: 32 bytes
	Interrupt: pin D routed to IRQ 10
	Region 0: Memory at f3fff000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:02.0 PCI bridge [0604]: Silicon Integrated Systems [SiS] Virtual PCI-to-PCI bridge (AGP) [1039:0001] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 0000c000-0000cfff
	Memory behind bridge: efe00000-efefffff
	Prefetchable memory behind bridge: dfc00000-efcfffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-

00:0d.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL-8029(AS) [10ec:8029]
	Subsystem: Realtek Semiconductor Co., Ltd. RTL-8029(AS) [10ec:8029]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 11
	Region 0: I/O ports at dd80 [size=32]
	Kernel driver in use: ne2k-pci

00:0f.0 Multimedia audio controller [0401]: C-Media Electronics Inc CM8738 [13f6:0111] (rev 10)
	Subsystem: C-Media Electronics Inc CMI8738/C3DX PCI Audio Device [13f6:0111]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (500ns min, 6000ns max)
	Interrupt: pin A routed to IRQ 9
	Region 0: I/O ports at da00 [size=256]
	Kernel driver in use: C-Media PCI

01:00.0 VGA compatible controller [0300]: Silicon Integrated Systems [SiS] 630/730 PCI/AGP VGA Display Adapter [1039:6300] (rev 21) (prog-if 00 [VGA controller])
	Subsystem: Silicon Integrated Systems [SiS] 630/730 PCI/AGP VGA Display Adapter [1039:6300]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	BIST result: 00
	Region 0: Memory at e0000000 (32-bit, prefetchable) [size=128M]
	Region 1: Memory at efee0000 (32-bit, non-prefetchable) [size=128K]
	Region 2: I/O ports at cc80 [size=128]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>



-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'stable'), (50, 'unstable'), (20, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.29-2-686 (SMP w/1 CPU core)
Locale: LANG=es_AR.UTF-8, LC_CTYPE=es_AR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.29-2-686 depends on:
ii  debconf [debconf-2.0]         1.5.26     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.93.2     tools for generating an initramfs
ii  module-init-tools             3.7-pre9-1 tools for managing Linux kernel mo

Versions of packages linux-image-2.6.29-2-686 recommends:
ii  libc6-i686                    2.9-4      GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.29-2-686 suggests:
ii  grub                          0.97-53    GRand Unified Bootloader (Legacy v
pn  linux-doc-2.6.29              <none>     (no description available)

-- debconf information:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.29-2-686/preinst/lilo-has-ramdisk:
  linux-image-2.6.29-2-686/postinst/depmod-error-2.6.29-2-686: false
  linux-image-2.6.29-2-686/postinst/kimage-is-a-directory:
  linux-image-2.6.29-2-686/preinst/overwriting-modules-2.6.29-2-686: true
  linux-image-2.6.29-2-686/postinst/bootloader-error-2.6.29-2-686:
  linux-image-2.6.29-2-686/preinst/abort-install-2.6.29-2-686:
  linux-image-2.6.29-2-686/postinst/create-kimage-link-2.6.29-2-686: true
  linux-image-2.6.29-2-686/preinst/failed-to-move-modules-2.6.29-2-686:
  linux-image-2.6.29-2-686/preinst/initrd-2.6.29-2-686:
  linux-image-2.6.29-2-686/postinst/old-dir-initrd-link-2.6.29-2-686: true
  linux-image-2.6.29-2-686/postinst/old-initrd-link-2.6.29-2-686: true
  linux-image-2.6.29-2-686/prerm/removing-running-kernel-2.6.29-2-686: true
  linux-image-2.6.29-2-686/postinst/bootloader-test-error-2.6.29-2-686:
  linux-image-2.6.29-2-686/postinst/old-system-map-link-2.6.29-2-686: true
  linux-image-2.6.29-2-686/preinst/bootloader-initrd-2.6.29-2-686: true
  linux-image-2.6.29-2-686/postinst/depmod-error-initrd-2.6.29-2-686: false
  linux-image-2.6.29-2-686/preinst/elilo-initrd-2.6.29-2-686: true
  linux-image-2.6.29-2-686/prerm/would-invalidate-boot-loader-2.6.29-2-686: true
  linux-image-2.6.29-2-686/preinst/lilo-initrd-2.6.29-2-686: true
  linux-image-2.6.29-2-686/preinst/abort-overwrite-2.6.29-2-686:




Bug reassigned from package `linux-image-2.6.29-2-686' to `linux-2.6'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Tue, 23 Jun 2009 10:36:19 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#527517; Package linux-2.6. (Sat, 27 Jun 2009 19:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Leandro Lucarella <luca@llucax.com.ar>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 27 Jun 2009 19:30:03 GMT) Full text and rfc822 format available.

Message #12 received at 527517@bugs.debian.org (full text, mbox):

From: Leandro Lucarella <luca@llucax.com.ar>
To: Debian Bug Tracking System <527517@bugs.debian.org>
Subject: linux-image-2.6.30-1-686: Still happens in 2.6.30
Date: Sat, 27 Jun 2009 16:26:51 -0300
Package: linux-image-2.6.30-1-686
Version: 2.6.30-1
Severity: normal


I want to confirm this issue is still happening in 2.6.30. I'm exporting
an XFS filesystem, in case the information is useful.

I found this thread in LKML that talks about the same problem:
http://lkml.org/lkml/2009/5/21/165

-- Package-specific info:
** Version:
Linux version 2.6.30-1-686 (Debian 2.6.30-1) (waldi@debian.org) (gcc version 4.3.3 (Debian 4.3.3-11) ) #1 SMP Sun Jun 14 16:11:32 UTC 2009

** Command line:
root=/dev/hda3 default_relatime ro 

** Not tainted

** Kernel log:
[ 2768.406920] reconnect_path: npd != pd
[ 2768.410008] reconnect_path: npd != pd
[ 2768.450497] reconnect_path: npd != pd
[ 2768.453522] reconnect_path: npd != pd
[ 2778.504640] reconnect_path: npd != pd
[ 2778.507603] reconnect_path: npd != pd
[ 2778.509505] reconnect_path: npd != pd
[ 2778.512785] reconnect_path: npd != pd
[ 2778.541541] reconnect_path: npd != pd
[ 2778.544539] reconnect_path: npd != pd
[ 2788.606129] reconnect_path: npd != pd
[ 2788.607610] reconnect_path: npd != pd
[ 2788.609607] reconnect_path: npd != pd
[ 2788.612931] reconnect_path: npd != pd
[ 2788.639838] reconnect_path: npd != pd
[ 2788.642544] reconnect_path: npd != pd
[ 2829.045299] reconnect_path: npd != pd
[ 2829.047259] reconnect_path: npd != pd
[ 2829.049208] reconnect_path: npd != pd
[ 2829.052879] reconnect_path: npd != pd
[ 2829.103982] reconnect_path: npd != pd
[ 2829.106905] reconnect_path: npd != pd
[ 2839.161486] reconnect_path: npd != pd
[ 2839.163154] reconnect_path: npd != pd
[ 2839.166787] reconnect_path: npd != pd
[ 2839.169352] reconnect_path: npd != pd
[ 2839.204078] reconnect_path: npd != pd
[ 2839.205540] reconnect_path: npd != pd
[ 2849.246993] reconnect_path: npd != pd
[ 2849.248419] reconnect_path: npd != pd
[ 2849.249810] reconnect_path: npd != pd
[ 2849.251335] reconnect_path: npd != pd
[ 2849.276735] reconnect_path: npd != pd
[ 2849.278144] reconnect_path: npd != pd
[ 2859.325597] reconnect_path: npd != pd
[ 2859.328618] reconnect_path: npd != pd
[ 2859.330207] reconnect_path: npd != pd
[ 2859.331572] reconnect_path: npd != pd
[ 2859.371995] reconnect_path: npd != pd
[ 2859.373397] reconnect_path: npd != pd
[ 2869.421383] reconnect_path: npd != pd
[ 2869.422787] reconnect_path: npd != pd
[ 2869.424217] reconnect_path: npd != pd
[ 2869.427384] reconnect_path: npd != pd
[ 2869.454279] reconnect_path: npd != pd
[ 2869.455687] reconnect_path: npd != pd
[ 2879.500595] reconnect_path: npd != pd
[ 2879.503415] reconnect_path: npd != pd
[ 2879.507135] reconnect_path: npd != pd
[ 2879.509977] reconnect_path: npd != pd
[ 2879.533267] reconnect_path: npd != pd
[ 2879.534656] reconnect_path: npd != pd
[ 2889.611107] reconnect_path: npd != pd
[ 2889.616728] reconnect_path: npd != pd
[ 2889.620564] reconnect_path: npd != pd
[ 2889.624395] reconnect_path: npd != pd
[ 2889.684294] reconnect_path: npd != pd
[ 2889.685957] reconnect_path: npd != pd
[ 2891.085133] reconnect_path: npd != pd
[ 2891.086568] reconnect_path: npd != pd
[ 2891.107249] reconnect_path: npd != pd
[ 2891.108744] reconnect_path: npd != pd
[ 2891.783021] reconnect_path: npd != pd
[ 2891.784525] reconnect_path: npd != pd
[ 2899.752134] reconnect_path: npd != pd
[ 2899.753553] reconnect_path: npd != pd
[ 2899.757152] reconnect_path: npd != pd
[ 2899.761580] reconnect_path: npd != pd
[ 2899.788464] reconnect_path: npd != pd
[ 2899.790058] reconnect_path: npd != pd
[ 2909.837568] reconnect_path: npd != pd
[ 2909.838999] reconnect_path: npd != pd
[ 2909.840475] reconnect_path: npd != pd
[ 2909.843760] reconnect_path: npd != pd
[ 2909.873196] reconnect_path: npd != pd
[ 2909.874686] reconnect_path: npd != pd
[ 2914.626163] reconnect_path: npd != pd
[ 2914.627577] reconnect_path: npd != pd
[ 2914.630708] reconnect_path: npd != pd
[ 2914.632599] reconnect_path: npd != pd
[ 2914.659841] reconnect_path: npd != pd
[ 2914.663230] reconnect_path: npd != pd
[ 2919.940609] reconnect_path: npd != pd
[ 2919.942013] reconnect_path: npd != pd
[ 2919.943526] reconnect_path: npd != pd
[ 2919.951376] reconnect_path: npd != pd
[ 2920.002909] reconnect_path: npd != pd
[ 2920.005634] reconnect_path: npd != pd
[ 2930.077958] reconnect_path: npd != pd
[ 2930.080799] reconnect_path: npd != pd
[ 2930.083128] reconnect_path: npd != pd
[ 2930.087223] reconnect_path: npd != pd
[ 2930.124860] reconnect_path: npd != pd
[ 2930.126664] reconnect_path: npd != pd
[ 2960.440685] reconnect_path: npd != pd
[ 2960.447055] reconnect_path: npd != pd
[ 2960.452711] reconnect_path: npd != pd
[ 2960.454434] reconnect_path: npd != pd
[ 2960.543229] reconnect_path: npd != pd
[ 2960.545233] reconnect_path: npd != pd

** Loaded modules:
Module                  Size  Used by
xt_physdev              1980  1 
xt_state                1768  2 
ipt_REJECT              2496  4 
ipt_MASQUERADE          2368  2 
iptable_nat             5052  1 
iptable_filter          2956  1 
nfsd                  204864  9 
nfs                   221472  0 
lockd                  57976  2 nfsd,nfs
fscache                34428  1 nfs
nfs_acl                 2640  2 nfsd,nfs
auth_rpcgss            31424  2 nfsd,nfs
sunrpc                163732  10 nfsd,nfs,lockd,nfs_acl,auth_rpcgss
cls_u32                 5980  6 
sch_sfq                 5076  3 
sch_htb                12948  1 
xt_TCPMSS               3324  3 
xt_tcpmss               1696  2 
xt_tcpudp               2508  25 
iptable_mangle          3264  1 
ip_tables              10188  3 iptable_nat,iptable_filter,iptable_mangle
x_tables               14108  9 xt_physdev,xt_state,ipt_REJECT,ipt_MASQUERADE,iptable_nat,xt_TCPMSS,xt_tcpmss,xt_tcpudp,ip_tables
pppoe                   9784  2 
pppox                   2836  1 pppoe
ppp_generic            21476  6 pppoe,pppox
slhc                    4964  1 ppp_generic
bridge                 39956  0 
stp                     2112  1 bridge
dm_snapshot            21404  0 
dm_mirror              12500  0 
dm_region_hash         10660  1 dm_mirror
dm_log                  8436  2 dm_mirror,dm_region_hash
dm_mod                 49896  3 dm_snapshot,dm_mirror,dm_log
zd1201                 16148  0 
it87                   17712  0 
hwmon_vid               2488  1 it87
eeprom                  4964  0 
apm                    15652  0 
nf_nat_ftp              2380  0 
nf_conntrack_ftp        6680  1 nf_nat_ftp
nf_nat_irc              1924  0 
nf_nat                 16152  4 ipt_MASQUERADE,iptable_nat,nf_nat_ftp,nf_nat_irc
nf_conntrack_ipv4      11912  5 iptable_nat,nf_nat
nf_defrag_ipv4          1664  1 nf_conntrack_ipv4
nf_conntrack_irc        4972  1 nf_nat_irc
nf_conntrack           57832  9 xt_state,ipt_MASQUERADE,iptable_nat,nf_nat_ftp,nf_conntrack_ftp,nf_nat_irc,nf_nat,nf_conntrack_ipv4,nf_conntrack_irc
ide_cd_mod             24476  0 
cdrom                  30324  1 ide_cd_mod
snd_cmipci             28512  0 
snd_pcsp                8416  0 
gameport               10248  1 snd_cmipci
snd_pcm                62364  2 snd_cmipci,snd_pcsp
snd_opl3_lib            9088  1 snd_cmipci
snd_hwdep               6104  1 snd_opl3_lib
snd_timer              17436  2 snd_pcm,snd_opl3_lib
snd_mpu401_uart         6124  1 snd_cmipci
snd_rawmidi            18580  1 snd_mpu401_uart
snd_seq_device          6136  2 snd_opl3_lib,snd_rawmidi
parport_pc             22360  0 
parport                31152  1 parport_pc
snd                    49040  9 snd_cmipci,snd_pcsp,snd_pcm,snd_opl3_lib,snd_hwdep,snd_timer,snd_mpu401_uart,snd_rawmidi,snd_seq_device
soundcore               6184  1 snd
snd_page_alloc          8180  1 snd_pcm
evdev                   8028  0 
i2c_sis630              5340  0 
shpchp                 26648  0 
pci_hotplug            24400  1 shpchp
i2c_core               20840  2 eeprom,i2c_sis630
xfs                   434036  1 
exportfs                3776  2 nfsd,xfs
ide_gd_mod             19852  3 
ide_pci_generic         3632  0 
ata_generic             4340  0 
libata                150624  1 ata_generic
scsi_mod              131604  1 libata
ohci_hcd               19876  0 
ehci_hcd               29660  0 
floppy                 46212  0 
sis5513                 6708  2 
ne2k_pci                7888  0 
8390                    8396  1 ne2k_pci
sis900                 17420  0 
usbcore               125872  4 zd1201,ohci_hcd,ehci_hcd
mii                     4664  1 sis900
ide_core               88100  4 ide_cd_mod,ide_gd_mod,ide_pci_generic,sis5513
sis_agp                 6624  1 
agpgart                30788  1 sis_agp
thermal_sys            13128  0 

** PCI devices:
00:00.0 Host bridge [0600]: Silicon Integrated Systems [SiS] 630 Host [1039:0630] (rev 21)
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 64
	Region 0: Memory at f4000000 (32-bit, non-prefetchable) [size=64M]
	Capabilities: <access denied>
	Kernel driver in use: agpgart-sis

00:00.1 IDE interface [0101]: Silicon Integrated Systems [SiS] 5513 [IDE] [1039:5513] (rev d0) (prog-if 80 [Master])
	Subsystem: Silicon Integrated Systems [SiS] SiS5513 EIDE Controller (A,B step) [1039:5513]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 16
	Interrupt: pin A routed to IRQ 0
	Region 0: [virtual] Memory at 000001f0 (32-bit, non-prefetchable) [size=8]
	Region 1: [virtual] Memory at 000003f0 (type 3, non-prefetchable) [size=1]
	Region 2: [virtual] Memory at 00000170 (32-bit, non-prefetchable) [size=8]
	Region 3: [virtual] Memory at 00000370 (type 3, non-prefetchable) [size=1]
	Region 4: I/O ports at ffa0 [size=16]
	Kernel driver in use: SIS_IDE

00:01.0 ISA bridge [0601]: Silicon Integrated Systems [SiS] SiS85C503/5513 (LPC Bridge) [1039:0018]
	Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Kernel driver in use: sis630_smbus

00:01.1 Ethernet controller [0200]: Silicon Integrated Systems [SiS] SiS900 PCI Fast Ethernet [1039:0900] (rev 83)
	Subsystem: Silicon Integrated Systems [SiS] SiS900 10/100 Ethernet Adapter onboard [Asus P4SC-EA] [1039:0900]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (13000ns min, 2750ns max)
	Interrupt: pin C routed to IRQ 11
	Region 0: I/O ports at de00 [size=256]
	Region 1: Memory at f3ffd000 (32-bit, non-prefetchable) [size=4K]
	Expansion ROM at f3fc0000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: sis900

00:01.2 USB Controller [0c03]: Silicon Integrated Systems [SiS] USB 1.1 Controller [1039:7001] (rev 07) (prog-if 10 [OHCI])
	Subsystem: Silicon Integrated Systems [SiS] USB 1.1 Controller [1039:7001]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (20000ns max), Cache Line Size: 32 bytes
	Interrupt: pin D routed to IRQ 10
	Region 0: Memory at f3ffe000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:01.3 USB Controller [0c03]: Silicon Integrated Systems [SiS] USB 1.1 Controller [1039:7001] (rev 07) (prog-if 10 [OHCI])
	Subsystem: Silicon Integrated Systems [SiS] Onboard USB Controller [1039:7000]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (20000ns max), Cache Line Size: 32 bytes
	Interrupt: pin D routed to IRQ 10
	Region 0: Memory at f3fff000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:02.0 PCI bridge [0604]: Silicon Integrated Systems [SiS] Virtual PCI-to-PCI bridge (AGP) [1039:0001] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 0000c000-0000cfff
	Memory behind bridge: efe00000-efefffff
	Prefetchable memory behind bridge: dfc00000-efcfffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-

00:0d.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL-8029(AS) [10ec:8029]
	Subsystem: Realtek Semiconductor Co., Ltd. RTL-8029(AS) [10ec:8029]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 11
	Region 0: I/O ports at dd80 [size=32]
	Kernel driver in use: ne2k-pci

00:0f.0 Multimedia audio controller [0401]: C-Media Electronics Inc CM8738 [13f6:0111] (rev 10)
	Subsystem: C-Media Electronics Inc CMI8738/C3DX PCI Audio Device [13f6:0111]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (500ns min, 6000ns max)
	Interrupt: pin A routed to IRQ 9
	Region 0: I/O ports at da00 [size=256]
	Kernel driver in use: C-Media PCI

01:00.0 VGA compatible controller [0300]: Silicon Integrated Systems [SiS] 630/730 PCI/AGP VGA Display Adapter [1039:6300] (rev 21) (prog-if 00 [VGA controller])
	Subsystem: Silicon Integrated Systems [SiS] 630/730 PCI/AGP VGA Display Adapter [1039:6300]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	BIST result: 00
	Region 0: Memory at e0000000 (32-bit, prefetchable) [size=128M]
	Region 1: Memory at efee0000 (32-bit, non-prefetchable) [size=128K]
	Region 2: I/O ports at cc80 [size=128]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>



-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'stable'), (50, 'unstable'), (20, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-1-686 (SMP w/1 CPU core)
Locale: LANG=es_AR.UTF-8, LC_CTYPE=es_AR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.30-1-686 depends on:
ii  debconf [debconf-2.0]         1.5.26     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.93.3     tools for generating an initramfs
ii  module-init-tools             3.7-pre9-1 tools for managing Linux kernel mo

Versions of packages linux-image-2.6.30-1-686 recommends:
ii  libc6-i686                    2.9-12     GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.30-1-686 suggests:
ii  grub                          0.97-53    GRand Unified Bootloader (Legacy v
pn  linux-doc-2.6.30              <none>     (no description available)

-- debconf information:
  linux-image-2.6.30-1-686/preinst/lilo-has-ramdisk:
  linux-image-2.6.30-1-686/postinst/create-kimage-link-2.6.30-1-686: true
  linux-image-2.6.30-1-686/prerm/would-invalidate-boot-loader-2.6.30-1-686: true
  linux-image-2.6.30-1-686/preinst/overwriting-modules-2.6.30-1-686: true
  linux-image-2.6.30-1-686/postinst/old-dir-initrd-link-2.6.30-1-686: true
  linux-image-2.6.30-1-686/preinst/failed-to-move-modules-2.6.30-1-686:
  linux-image-2.6.30-1-686/preinst/initrd-2.6.30-1-686:
  linux-image-2.6.30-1-686/prerm/removing-running-kernel-2.6.30-1-686: true
  linux-image-2.6.30-1-686/postinst/kimage-is-a-directory:
  linux-image-2.6.30-1-686/preinst/abort-overwrite-2.6.30-1-686:
  linux-image-2.6.30-1-686/preinst/bootloader-initrd-2.6.30-1-686: true
  linux-image-2.6.30-1-686/postinst/depmod-error-initrd-2.6.30-1-686: false
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.30-1-686/postinst/old-initrd-link-2.6.30-1-686: true
  linux-image-2.6.30-1-686/postinst/depmod-error-2.6.30-1-686: false
  linux-image-2.6.30-1-686/postinst/old-system-map-link-2.6.30-1-686: true
  linux-image-2.6.30-1-686/preinst/lilo-initrd-2.6.30-1-686: true
  linux-image-2.6.30-1-686/postinst/bootloader-test-error-2.6.30-1-686:
  linux-image-2.6.30-1-686/preinst/abort-install-2.6.30-1-686:
  linux-image-2.6.30-1-686/postinst/bootloader-error-2.6.30-1-686:
  linux-image-2.6.30-1-686/preinst/elilo-initrd-2.6.30-1-686: true




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#527517; Package linux-2.6. (Sat, 27 Jun 2009 19:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Leandro Lucarella <llucax@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 27 Jun 2009 19:39:02 GMT) Full text and rfc822 format available.

Message #17 received at 527517@bugs.debian.org (full text, mbox):

From: Leandro Lucarella <llucax@gmail.com>
To: 527517@bugs.debian.org
Subject: More info on the bug
Date: Sat, 27 Jun 2009 16:33:31 -0300
Here is a bug report from the Kernel Bug Tracker:

http://bugzilla.kernel.org/show_bug.cgi?id=13375

-- 
Leandro Lucarella (luca) | Blog colectivo: http://www.mazziblog.com.ar/blog/
----------------------------------------------------------------------------
GPG Key: 5F5A8D05 (F8CD F9A7 BF00 5431 4145  104C 949E BFB6 5F5A 8D05)
----------------------------------------------------------------------------
1950 we were 3 billion people on the earth,
today we are 6 billion people




Noted your statement that Bug has been forwarded to http://bugzilla.kernel.org/show_bug.cgi?id=13375. Request was from maximilian attems <maks@debian.org> to control@bugs.debian.org. (Sun, 28 Jun 2009 12:12:09 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Mon, 10 Aug 2009 13:39:36 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Moritz Muehlenhoff <jmm@alioth.debian.org> to control@bugs.debian.org. (Mon, 10 Aug 2009 17:24:06 GMT) Full text and rfc822 format available.

Reply sent to maximilian attems <maks@debian.org>:
You have taken responsibility. (Mon, 05 Oct 2009 18:00:55 GMT) Full text and rfc822 format available.

Notification sent to Leandro Lucarella <luca@llucax.com.ar>:
Bug acknowledged by developer. (Mon, 05 Oct 2009 18:00:55 GMT) Full text and rfc822 format available.

Message #28 received at 527517-close@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@debian.org>
To: 527517-close@bugs.debian.org
Subject: Bug#527517: fixed in linux-2.6 2.6.31-1~experimental.1
Date: Mon, 05 Oct 2009 17:43:36 +0000
Source: linux-2.6
Source-Version: 2.6.31-1~experimental.1

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.31-1~experimental.1_all.deb
  to pool/main/l/linux-2.6/firmware-linux-free_2.6.31-1~experimental.1_all.deb
linux-2.6_2.6.31-1~experimental.1.diff.gz
  to pool/main/l/linux-2.6/linux-2.6_2.6.31-1~experimental.1.diff.gz
linux-2.6_2.6.31-1~experimental.1.dsc
  to pool/main/l/linux-2.6/linux-2.6_2.6.31-1~experimental.1.dsc
linux-2.6_2.6.31.orig.tar.gz
  to pool/main/l/linux-2.6/linux-2.6_2.6.31.orig.tar.gz
linux-doc-2.6.31_2.6.31-1~experimental.1_all.deb
  to pool/main/l/linux-2.6/linux-doc-2.6.31_2.6.31-1~experimental.1_all.deb
linux-headers-2.6.31-trunk-all-amd64_2.6.31-1~experimental.1_amd64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.31-trunk-all-amd64_2.6.31-1~experimental.1_amd64.deb
linux-headers-2.6.31-trunk-all_2.6.31-1~experimental.1_amd64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.31-trunk-all_2.6.31-1~experimental.1_amd64.deb
linux-headers-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
linux-headers-2.6.31-trunk-common_2.6.31-1~experimental.1_amd64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.31-trunk-common_2.6.31-1~experimental.1_amd64.deb
linux-image-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
  to pool/main/l/linux-2.6/linux-image-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
linux-libc-dev_2.6.31-1~experimental.1_amd64.deb
  to pool/main/l/linux-2.6/linux-libc-dev_2.6.31-1~experimental.1_amd64.deb
linux-manual-2.6.31_2.6.31-1~experimental.1_all.deb
  to pool/main/l/linux-2.6/linux-manual-2.6.31_2.6.31-1~experimental.1_all.deb
linux-patch-debian-2.6.31_2.6.31-1~experimental.1_all.deb
  to pool/main/l/linux-2.6/linux-patch-debian-2.6.31_2.6.31-1~experimental.1_all.deb
linux-source-2.6.31_2.6.31-1~experimental.1_all.deb
  to pool/main/l/linux-2.6/linux-source-2.6.31_2.6.31-1~experimental.1_all.deb
linux-support-2.6.31-trunk_2.6.31-1~experimental.1_all.deb
  to pool/main/l/linux-2.6/linux-support-2.6.31-trunk_2.6.31-1~experimental.1_all.deb
linux-tree-2.6.31_2.6.31-1~experimental.1_all.deb
  to pool/main/l/linux-2.6/linux-tree-2.6.31_2.6.31-1~experimental.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 527517@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
maximilian attems <maks@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 04 Oct 2009 20:27:05 +0200
Source: linux-2.6
Binary: linux-source-2.6.31 linux-doc-2.6.31 linux-manual-2.6.31 linux-patch-debian-2.6.31 firmware-linux-free linux-tree-2.6.31 linux-support-2.6.31-trunk linux-libc-dev linux-headers-2.6.31-trunk-all linux-headers-2.6.31-trunk-all-alpha linux-headers-2.6.31-trunk-common linux-image-2.6.31-trunk-alpha-generic linux-headers-2.6.31-trunk-alpha-generic linux-image-2.6.31-trunk-alpha-smp linux-headers-2.6.31-trunk-alpha-smp linux-image-2.6.31-trunk-alpha-legacy linux-headers-2.6.31-trunk-alpha-legacy linux-headers-2.6.31-trunk-all-amd64 linux-image-2.6.31-trunk-amd64 linux-headers-2.6.31-trunk-amd64 linux-headers-2.6.31-trunk-all-armel linux-image-2.6.31-trunk-iop32x linux-headers-2.6.31-trunk-iop32x linux-image-2.6.31-trunk-ixp4xx linux-headers-2.6.31-trunk-ixp4xx linux-image-2.6.31-trunk-kirkwood linux-headers-2.6.31-trunk-kirkwood linux-image-2.6.31-trunk-orion5x linux-headers-2.6.31-trunk-orion5x linux-image-2.6.31-trunk-versatile linux-headers-2.6.31-trunk-versatile linux-headers-2.6.31-trunk-all-hppa linux-image-2.6.31-trunk-parisc linux-headers-2.6.31-trunk-parisc linux-image-2.6.31-trunk-parisc-smp linux-headers-2.6.31-trunk-parisc-smp linux-image-2.6.31-trunk-parisc64 linux-headers-2.6.31-trunk-parisc64 linux-image-2.6.31-trunk-parisc64-smp linux-headers-2.6.31-trunk-parisc64-smp linux-headers-2.6.31-trunk-all-i386 linux-image-2.6.31-trunk-486 linux-headers-2.6.31-trunk-486 linux-image-2.6.31-trunk-686 linux-headers-2.6.31-trunk-686 linux-image-2.6.31-trunk-686-bigmem linux-headers-2.6.31-trunk-686-bigmem linux-headers-2.6.31-trunk-all-ia64 linux-image-2.6.31-trunk-itanium linux-headers-2.6.31-trunk-itanium linux-image-2.6.31-trunk-mckinley linux-headers-2.6.31-trunk-mckinley linux-headers-2.6.31-trunk-all-m68k linux-image-2.6.31-trunk-amiga linux-headers-2.6.31-trunk-amiga linux-image-2.6.31-trunk-atari linux-headers-2.6.31-trunk-atari linux-image-2.6.31-trunk-bvme6000 linux-headers-2.6.31-trunk-bvme6000 linux-image-2.6.31-trunk-mac linux-headers-2.6.31-trunk-mac linux-image-2.6.31-trunk-mvme147 linux-headers-2.6.31-trunk-mvme147 linux-image-2.6.31-trunk-mvme16x linux-headers-2.6.31-trunk-mvme16x linux-headers-2.6.31-trunk-all-mips linux-image-2.6.31-trunk-r4k-ip22 linux-headers-2.6.31-trunk-r4k-ip22 linux-image-2.6.31-trunk-r5k-ip32 linux-headers-2.6.31-trunk-r5k-ip32 linux-image-2.6.31-trunk-sb1-bcm91250a linux-headers-2.6.31-trunk-sb1-bcm91250a linux-image-2.6.31-trunk-sb1a-bcm91480b linux-headers-2.6.31-trunk-sb1a-bcm91480b linux-image-2.6.31-trunk-4kc-malta linux-headers-2.6.31-trunk-4kc-malta linux-image-2.6.31-trunk-5kc-malta linux-headers-2.6.31-trunk-5kc-malta linux-headers-2.6.31-trunk-all-mipsel linux-image-2.6.31-trunk-r5k-cobalt linux-headers-2.6.31-trunk-r5k-cobalt linux-headers-2.6.31-trunk-all-powerpc linux-image-2.6.31-trunk-powerpc linux-headers-2.6.31-trunk-powerpc linux-image-2.6.31-trunk-powerpc-smp linux-headers-2.6.31-trunk-powerpc-smp linux-image-2.6.31-trunk-powerpc64 linux-headers-2.6.31-trunk-powerpc64 linux-headers-2.6.31-trunk-all-s390 linux-image-2.6.31-trunk-s390x linux-headers-2.6.31-trunk-s390x linux-image-2.6.31-trunk-s390x-tape linux-headers-2.6.31-trunk-all-sparc linux-image-2.6.31-trunk-sparc64 linux-headers-2.6.31-trunk-sparc64 linux-image-2.6.31-trunk-sparc64-smp linux-headers-2.6.31-trunk-sparc64-smp
Architecture: source all amd64
Version: 2.6.31-1~experimental.1
Distribution: experimental
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: maximilian attems <maks@debian.org>
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-doc-2.6.31 - Linux kernel specific documentation for version 2.6.31
 linux-headers-2.6.31-trunk-486 - Header files for Linux 2.6.31-trunk-486
 linux-headers-2.6.31-trunk-4kc-malta - Header files for Linux 2.6.31-trunk-4kc-malta
 linux-headers-2.6.31-trunk-5kc-malta - Header files for Linux 2.6.31-trunk-5kc-malta
 linux-headers-2.6.31-trunk-686 - Header files for Linux 2.6.31-trunk-686
 linux-headers-2.6.31-trunk-686-bigmem - Header files for Linux 2.6.31-trunk-686-bigmem
 linux-headers-2.6.31-trunk-all - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-alpha - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-amd64 - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-armel - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-hppa - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-i386 - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-ia64 - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-m68k - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-mips - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-mipsel - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-powerpc - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-s390 - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-all-sparc - All header files for Linux 2.6.31
 linux-headers-2.6.31-trunk-alpha-generic - Header files for Linux 2.6.31-trunk-alpha-generic
 linux-headers-2.6.31-trunk-alpha-legacy - Header files for Linux 2.6.31-trunk-alpha-legacy
 linux-headers-2.6.31-trunk-alpha-smp - Header files for Linux 2.6.31-trunk-alpha-smp
 linux-headers-2.6.31-trunk-amd64 - Header files for Linux 2.6.31-trunk-amd64
 linux-headers-2.6.31-trunk-amiga - Header files for Linux 2.6.31-trunk-amiga
 linux-headers-2.6.31-trunk-atari - Header files for Linux 2.6.31-trunk-atari
 linux-headers-2.6.31-trunk-bvme6000 - Header files for Linux 2.6.31-trunk-bvme6000
 linux-headers-2.6.31-trunk-common - Common header files for Linux 2.6.31-trunk
 linux-headers-2.6.31-trunk-iop32x - Header files for Linux 2.6.31-trunk-iop32x
 linux-headers-2.6.31-trunk-itanium - Header files for Linux 2.6.31-trunk-itanium
 linux-headers-2.6.31-trunk-ixp4xx - Header files for Linux 2.6.31-trunk-ixp4xx
 linux-headers-2.6.31-trunk-kirkwood - Header files for Linux 2.6.31-trunk-kirkwood
 linux-headers-2.6.31-trunk-mac - Header files for Linux 2.6.31-trunk-mac
 linux-headers-2.6.31-trunk-mckinley - Header files for Linux 2.6.31-trunk-mckinley
 linux-headers-2.6.31-trunk-mvme147 - Header files for Linux 2.6.31-trunk-mvme147
 linux-headers-2.6.31-trunk-mvme16x - Header files for Linux 2.6.31-trunk-mvme16x
 linux-headers-2.6.31-trunk-orion5x - Header files for Linux 2.6.31-trunk-orion5x
 linux-headers-2.6.31-trunk-parisc - Header files for Linux 2.6.31-trunk-parisc
 linux-headers-2.6.31-trunk-parisc-smp - Header files for Linux 2.6.31-trunk-parisc-smp
 linux-headers-2.6.31-trunk-parisc64 - Header files for Linux 2.6.31-trunk-parisc64
 linux-headers-2.6.31-trunk-parisc64-smp - Header files for Linux 2.6.31-trunk-parisc64-smp
 linux-headers-2.6.31-trunk-powerpc - Header files for Linux 2.6.31-trunk-powerpc
 linux-headers-2.6.31-trunk-powerpc-smp - Header files for Linux 2.6.31-trunk-powerpc-smp
 linux-headers-2.6.31-trunk-powerpc64 - Header files for Linux 2.6.31-trunk-powerpc64
 linux-headers-2.6.31-trunk-r4k-ip22 - Header files for Linux 2.6.31-trunk-r4k-ip22
 linux-headers-2.6.31-trunk-r5k-cobalt - Header files for Linux 2.6.31-trunk-r5k-cobalt
 linux-headers-2.6.31-trunk-r5k-ip32 - Header files for Linux 2.6.31-trunk-r5k-ip32
 linux-headers-2.6.31-trunk-s390x - Header files for Linux 2.6.31-trunk-s390x
 linux-headers-2.6.31-trunk-sb1-bcm91250a - Header files for Linux 2.6.31-trunk-sb1-bcm91250a
 linux-headers-2.6.31-trunk-sb1a-bcm91480b - Header files for Linux 2.6.31-trunk-sb1a-bcm91480b
 linux-headers-2.6.31-trunk-sparc64 - Header files for Linux 2.6.31-trunk-sparc64
 linux-headers-2.6.31-trunk-sparc64-smp - Header files for Linux 2.6.31-trunk-sparc64-smp
 linux-headers-2.6.31-trunk-versatile - Header files for Linux 2.6.31-trunk-versatile
 linux-image-2.6.31-trunk-486 - Linux 2.6.31 image on x86
 linux-image-2.6.31-trunk-4kc-malta - Linux 2.6.31 image on MIPS Malta
 linux-image-2.6.31-trunk-5kc-malta - Linux 2.6.31 image on MIPS Malta (64-bit)
 linux-image-2.6.31-trunk-686 - Linux 2.6.31 image on PPro/Celeron/PII/PIII/P4
 linux-image-2.6.31-trunk-686-bigmem - Linux 2.6.31 image on PPro/Celeron/PII/PIII/P4
 linux-image-2.6.31-trunk-alpha-generic - Linux 2.6.31 image on Alpha
 linux-image-2.6.31-trunk-alpha-legacy - Linux 2.6.31 image on Alpha Legacy
 linux-image-2.6.31-trunk-alpha-smp - Linux 2.6.31 image on Alpha SMP
 linux-image-2.6.31-trunk-amd64 - Linux 2.6.31 image on AMD64
 linux-image-2.6.31-trunk-amiga - Linux 2.6.31 image on Amiga
 linux-image-2.6.31-trunk-atari - Linux 2.6.31 image on Atari
 linux-image-2.6.31-trunk-bvme6000 - Linux 2.6.31 image on BVM BVME4000 and BVME6000
 linux-image-2.6.31-trunk-iop32x - Linux 2.6.31 image on IOP32x
 linux-image-2.6.31-trunk-itanium - Linux 2.6.31 image on Itanium
 linux-image-2.6.31-trunk-ixp4xx - Linux 2.6.31 image on IXP4xx
 linux-image-2.6.31-trunk-kirkwood - Linux 2.6.31 image on Marvell Kirkwood
 linux-image-2.6.31-trunk-mac - Linux 2.6.31 image on Macintosh
 linux-image-2.6.31-trunk-mckinley - Linux 2.6.31 image on Itanium II
 linux-image-2.6.31-trunk-mvme147 - Linux 2.6.31 image on Motorola MVME147
 linux-image-2.6.31-trunk-mvme16x - Linux 2.6.31 image on Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.31-trunk-orion5x - Linux 2.6.31 image on Marvell Orion
 linux-image-2.6.31-trunk-parisc - Linux 2.6.31 image on 32-bit PA-RISC
 linux-image-2.6.31-trunk-parisc-smp - Linux 2.6.31 image on multiprocessor 32-bit PA-RISC
 linux-image-2.6.31-trunk-parisc64 - Linux 2.6.31 image on 64-bit PA-RISC
 linux-image-2.6.31-trunk-parisc64-smp - Linux 2.6.31 image on multiprocessor 64-bit PA-RISC
 linux-image-2.6.31-trunk-powerpc - Linux 2.6.31 image on uniprocessor 32-bit PowerPC
 linux-image-2.6.31-trunk-powerpc-smp - Linux 2.6.31 image on multiprocessor 32-bit PowerPC
 linux-image-2.6.31-trunk-powerpc64 - Linux 2.6.31 image on 64-bit PowerPC
 linux-image-2.6.31-trunk-r4k-ip22 - Linux 2.6.31 image on SGI IP22
 linux-image-2.6.31-trunk-r5k-cobalt - Linux 2.6.31 image on Cobalt
 linux-image-2.6.31-trunk-r5k-ip32 - Linux 2.6.31 image on SGI IP32
 linux-image-2.6.31-trunk-s390x - Linux 2.6.31 image on IBM zSeries
 linux-image-2.6.31-trunk-s390x-tape - Linux 2.6.31 image on IBM zSeries, IPL from tape
 linux-image-2.6.31-trunk-sb1-bcm91250a - Linux 2.6.31 image on BCM91250A
 linux-image-2.6.31-trunk-sb1a-bcm91480b - Linux 2.6.31 image on BCM91480B
 linux-image-2.6.31-trunk-sparc64 - Linux 2.6.31 image on uniprocessor 64-bit UltraSPARC
 linux-image-2.6.31-trunk-sparc64-smp - Linux 2.6.31 image on multiprocessor 64-bit UltraSPARC
 linux-image-2.6.31-trunk-versatile - Linux 2.6.31 image on Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.31 - Linux kernel API manual pages for version 2.6.31
 linux-patch-debian-2.6.31 - Debian patches to version 2.6.31 of the Linux kernel
 linux-source-2.6.31 - Linux kernel source for version 2.6.31 with Debian patches
 linux-support-2.6.31-trunk - Support files for Linux 2.6.31
 linux-tree-2.6.31 - Linux kernel source tree for building Debian kernel images
Closes: 278729 400825 464197 471495 494119 497230 507557 510279 515982 518710 522358 524142 525625 525958 527517 528694 530620 533357 535646 536333 536455 538159 538410 539176 539215 539369 539378 540486 541307 541630 541702 542470 542551 543244 545229 545377 545981 546041
Changes: 
 linux-2.6 (2.6.31-1~experimental.1) experimental; urgency=low
 .
   * New upstream release.
     - Support for W83627DHG-P (closes: #535646).
     - Restore MAC address and MTU change operations on Orinoco and others
       (Closes: #536455)
     - Remove incorrect ACPI blacklisting of ASUS P4B266 mainboards
       (Closes: #525625)
     - atl1c fixes for Eee PC model 1005HA-H. (closes: #538410)
     - parisc64-smp boot fix on J5600. (closes: #539369)
     - parisc: Fix GOT overflow during module load on 64bit kernel
       (closes: #539378)
     - xfs: fix freeing of inodes not yet added to the inode cache
       (Closes: #527517)
     - IPv6: add "disable" module parameter support to ipv6.ko.
       (closes: #542470)
     - IPv6: avoid wraparound for expired preferred lifetime
       (Closes: #518710)
     - Fixes lockups with older dual-CPU machines (Closes: #542551)
     - x86, pat: Allow ISA memory range uncacheable mapping requests
       (Closes: #538159)
     - drm/i915: Hook connector to encoder during load detection
       (Closes: #522358)
     - module: workaround duplicate section names (Closes: #545229)
     - b43: Add fw capabilities (Closes: #533357)
     - procfs: Fix idle time in uptime (Closes: #545981)
     - e1000, e1000e, igb, ixgb, ixgbe: Fix initial link state
       (Closes: #546041)
     - CIFS: Handle port= mount option correctly (Closes: #524142)
     - i915: Prevent screen flickering in X11 (Closes: #545377)
     - hppa: Ensure broadcast tlb purge runs single threaded
       (Closes: #539215)
 .
   [ maximilian attems ]
   * [powerpc64] Enable modular RTC_DRV_PS3, PS3_VRAM.
     (Closes: #528694)
   * Set new NETFILTER_XT_MATCH_OSF, FIREWIRE_NET, SND_CTXFI, USB_XHCI_HCD,
     IEEE802154, CAN_DEV, EEPROM_MAX6875, DM_LOG_USERSPACE, DM_MULTIPATH_QL,
     DM_MULTIPATH_ST, LIBERTAS_SPI, CAN_SJA1000, CAN_SJA1000_PLATFORM,
     CAN_EMS_PCI, CAN_KVASER_PCI, CB710_CORE, CNIC, RT2800USB,
     USB_NET_INT51X1, SND_LX6464ES, BLK_DEV_OSD, SCSI_BNX2_ISCSI, IWM,
     IEEE802154_DRIVERS, TOUCHSCREEN_EETI, TOUCHSCREEN_W90X900,
     BATTERY_MAX17040, SENSORS_TMP401, REGULATOR_USERSPACE_CONSUMER,
     REGULATOR_MAX1586, REGULATOR_LP3971, MEDIA_SUPPORT, CUSE,
     WL12XX, PPS, AB3100_CORE, SND_HDA_INPUT_JACK,MMC_SDHCI_PLTFM,
     MMC_CB710, MMC_VIA_SDMMC, LEDS_LP3944, RTC_DRV_RX8025,
     SMARTJOYPLUS_FF, USB_CDC_PHONET, USB_GSPCA_SN9C20X, MOUSE_SYNAPTICS_I2C,
     PCIEAER_INJECT.
   * Disable v4l1 ov511 and quickcam_messenger drivers.
   * [x86_64] Enable HW_RANDOM_VIA.
   * [x86] Keep divers staging stuff enabled.
   * [x86] Enable RT3070, COMEDI_PCMCIA_DRIVERS, ACERHDF, EDAC_AMD64,
     XEN_DEV_EVTCHN, XEN_SYS_HYPERVISOR, PERF_COUNTERS,
     CC_STACKPROTECTOR, DEFAULT_MMAP_MIN_ADDR=65536.
   * rtl8192su: remove firmware and disable.
   * Newer Standards-Version 3.8.2 without changes.
   * Allow install in chroot without do_initrd check for piuparts.
   * Cleanup Maintainer scripts from ancient pre linux-2.6 assumptions.
     (Also closes: #536333)
   * Disable DEVKMEM.
   * [ppc, sparc] Enable EFI_PARTITION. (closes: #540486)
   * Disable old USB_DEVICE_CLASS. (Closes: #510279)
   * Drop yaird initramfs generator support.
   * Add stable release 2.6.31.1.
   * Enable PREEMPT_VOLUNTARY.
 .
   [ Ben Hutchings ]
   * mga: remove unnecessary change from firmware-loading patch
   * cxgb3: remove PHY firmware and use request_firmware() to load it
   * Add firmware-linux-free package containing DFSG-free firmware
   * av7110: include firmware source and binary
   * snd-cs46xx: reenable using external firmware (closes: #464197,
     but note that Debian cannot currently distribute the firmware),
     thanks to Kalle Olavi Niemitalo <kon@iki.fi>
   * ib_ipath: remove firmware for QLogic IBA7220 and use
     request_firmware() to load it
   * dvb-usb-af9005: remove initialisation script derived from Windows
     driver and use request_firmware() to extract it at run-time
     (closes: #494119)
   * Add warning on upgrade to a new upstream version where the system
     appears to be missing necessary firmware files (closes: #541702)
   * qla1280: Release spinlock when requesting firmware (closes: #543244)
   * r128: Add test for initialisation to all ioctls that require it
     (closes: #541630)
   * rt{2860,2870,3070}sta: Use existing CCITT CRC implementation on
     firmware rather than adding an equivalent variant of ITU-T CRC
   * rd: Build as a module since we do not require initrd support
   * x86: Fix crash in text_poke_early() on 486-class processors
     (Closes: #515982)
   * intel-agp: Fix cache flushing on i8xx chipsets, avoiding graphics
     corruption and GPU lock-ups (Closes: #541307)
   * Generate architecture-qualified package relations as needed for
     flavours that exist for multiple architectures (Closes: #278729)
   * Prompt bug reporters to run the kernel version they're reporting on
     or otherwise record boot messages
   * Include PCI device list in bug reports even if the running kernel
     doesn't match
 .
   [ Martin Michlmayr ]
   * [armel/orion5x, armel/kirkwood] Set GPIO_SYSFS=y since these
     platforms have been converted to GPIOLIB.
   * [armel/orion5x, armel/kirkwood] Disable MARVELL_PHY since it may
     lead to conflicts with the built-in Ethernet.
   * Add features from 2.6.32:
     - crypto: mv_cesa - Add support for Orion5X crypto engine
   * [armel/orion5x] Enable CRYPTO_DEV_MV_CESA.
   * Disable SYS_HAS_EARLY_PRINTK on SGI IP22 to work around a hang
     during bootup (Closes: #507557)
   * [armel] Enable BPQETHER (on the request of Iain Young) and some
     other AX25 drivers.
 .
   [ Bastian Blank ]
   * Disable staging drivers by default.
   * Force all bugs against images to be reported to linux-2.6.
     (closes: #539176)
   * [arm] Remove old arm architecture.
   * Use kernel architecture for libc-dev build.
 .
   [ Moritz Muehlenhoff ]
   * Fix Linus' name in copyright file (Closes: #530620)
   * More verbose explanation on difference between Alpha flavour
     (Closes: #497230)
   * Add Vcs-Svn and Vcs-Browser stanzas pointing to the SVN branch
     used for development in unstable. There are other branches
     used for experimental (trunk), oldstable and stable, but Vcs-*
     doesn't yet provide the ability to distinguish branches in a
     more fine-grained manner. (Closes: #471495)
   * Update Standards-Version to 3.8.3, no changes needed
   * Disable PROM console support (Closes: #525958)
   * Make the description of linux-support a little more verbose
     (Closes: #400825)
   * This upload fixes the following security issues:
     - CVE-2009-3290 (2.6.31)
     - CVE-2009-3288 (2.6.31.1)
     - CVE-2009-3280 (2.6.31.1)
     - CVE-2009-3234 (2.6.31.1)
     - CVE-2009-3043 (2.6.31)
     - CVE-2009-3002 (2.6.31)
     - CVE-2009-3001 (2.6.31)
     - CVE-2009-2844 (2.6.31)
     - CVE-2009-2695 (2.6.31)
     - CVE-2009-2691 (2.6.31)
 .
   [ dann frazier ]
   * n_tty: Fix echo race
   * [ia64] Stop disabling CONFIG_HOTPLUG_CPU, which was blocking
     CONFIG_KEXEC from being enabled
   * [hppa] Disable CONFIG_AB3100_CORE, it fails to build
Checksums-Sha1: 
 a62576fb625b2255377ab31f5aa440bbeaefd55c 4926 linux-2.6_2.6.31-1~experimental.1.dsc
 8162b6b6d14a00a742e68480809ad4059602540a 78201361 linux-2.6_2.6.31.orig.tar.gz
 0566b3d85b23fe8e6e53aaed71926235faab7b14 359181 linux-2.6_2.6.31-1~experimental.1.diff.gz
 4016bb9b07d542d76a6dc4b8fb4404e3d47ad46f 5527578 linux-doc-2.6.31_2.6.31-1~experimental.1_all.deb
 8ef629e7f8f4b5c7550bd3e841c7929adbd57c5d 2069102 linux-manual-2.6.31_2.6.31-1~experimental.1_all.deb
 7de7e08b354541bb7c261347b6852e9da541e64b 205634 linux-patch-debian-2.6.31_2.6.31-1~experimental.1_all.deb
 34cb9674caaf70f3146a07307c1fe700f8b12cf8 60645174 linux-source-2.6.31_2.6.31-1~experimental.1_all.deb
 3330e9b64c8265575dbdf939b06835b85323ae53 129858 linux-support-2.6.31-trunk_2.6.31-1~experimental.1_all.deb
 b2e3db0b2eb062fbc7662a7228338e24ab2c1722 114522 linux-tree-2.6.31_2.6.31-1~experimental.1_all.deb
 520784598ae429403e7cfaeeeeaadb5962a332df 117434 firmware-linux-free_2.6.31-1~experimental.1_all.deb
 44ff8a5b9dae94906ffa2e44738491a0cd54d00d 27147072 linux-image-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
 de5b36e99966536808c603609d86813e333c091c 439606 linux-headers-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
 ab8bbfc9ff35d508e38e905f96e3883c789a8891 3739804 linux-headers-2.6.31-trunk-common_2.6.31-1~experimental.1_amd64.deb
 e3409acdfba5bccd00d77c276b670c0474b12162 114174 linux-headers-2.6.31-trunk-all_2.6.31-1~experimental.1_amd64.deb
 28646a34bb0702d1ae849d7c276a8e12d56a43af 114176 linux-headers-2.6.31-trunk-all-amd64_2.6.31-1~experimental.1_amd64.deb
 9f155540962cc155789651fae7aa5fb1a19338c3 869558 linux-libc-dev_2.6.31-1~experimental.1_amd64.deb
Checksums-Sha256: 
 9d56404c5a8746f96b8aaeb18c84876580e4f414f1b6bf880bf8f87932c6e89f 4926 linux-2.6_2.6.31-1~experimental.1.dsc
 334f348894f8c55d6337418a6894e1bbc13bb06ed7b02ab4ec7b47de6249f390 78201361 linux-2.6_2.6.31.orig.tar.gz
 f0a642cd6f97b46538d86235f3d821a1b337a66a4a1dca143420e5aa79cbda01 359181 linux-2.6_2.6.31-1~experimental.1.diff.gz
 1f667a83a122c43419a19d43a9b4fd824009938a57b204999cd8a5caa4b4b963 5527578 linux-doc-2.6.31_2.6.31-1~experimental.1_all.deb
 dd96101f656857d0fcfc058cdc33eb533d41323ecca77bc2c1ee8c9d2c0012f1 2069102 linux-manual-2.6.31_2.6.31-1~experimental.1_all.deb
 abe4a34454ceaaf1e91498577aacf5f9210e773f35622d8b637914a49250bbd1 205634 linux-patch-debian-2.6.31_2.6.31-1~experimental.1_all.deb
 1a1af10bac4b422beb24fdf3383bb8a9c7c32f38ef6a989ea192e4769c6c75cf 60645174 linux-source-2.6.31_2.6.31-1~experimental.1_all.deb
 8a1f28bd9f827adc4306af776e31df83555a467178b53519501dffc7acbc1206 129858 linux-support-2.6.31-trunk_2.6.31-1~experimental.1_all.deb
 b250ba7c2c478658397557e2099355329128a629e51a2e702839a2f9eb9ab518 114522 linux-tree-2.6.31_2.6.31-1~experimental.1_all.deb
 d714a832abe2e987f904e6064a7687f894ffbc5a2f6229c2dca2dbf6473cc51c 117434 firmware-linux-free_2.6.31-1~experimental.1_all.deb
 0f1b9e640ba628bfded635186d7d6a624455cd3e023f3e075db99fbd2ad86671 27147072 linux-image-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
 f6d4ad5cc0542280a3c55917c01af02d425c3b014d21836b2b0aaa808a2e8a4d 439606 linux-headers-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
 bdb0dc2100547c8f335921c8e05b6ea245243671061674e20352e91dbb2116d0 3739804 linux-headers-2.6.31-trunk-common_2.6.31-1~experimental.1_amd64.deb
 d53ba0a06a232e2dd7594188a2aa7727b8c15f62c3c497fbf29a7b8a865becea 114174 linux-headers-2.6.31-trunk-all_2.6.31-1~experimental.1_amd64.deb
 c747a3888b36fed1fdf551ad5bf35670b334d1af100e2a47508b4dc86d4190d4 114176 linux-headers-2.6.31-trunk-all-amd64_2.6.31-1~experimental.1_amd64.deb
 5c698722ee90a95d2315e3cde6c9731998c3c129ceeb3ceba3fe5066f27ca6fa 869558 linux-libc-dev_2.6.31-1~experimental.1_amd64.deb
Files: 
 6685669a5b9d6bd0f0ba8c1d3af68de0 4926 kernel optional linux-2.6_2.6.31-1~experimental.1.dsc
 5afda6957e06654a981df24cee38d802 78201361 kernel optional linux-2.6_2.6.31.orig.tar.gz
 1bf7384d84204ef2edee9f2ac5a3c0a6 359181 kernel optional linux-2.6_2.6.31-1~experimental.1.diff.gz
 f0d2def4ae700ca2d0105658c18fbffa 5527578 doc optional linux-doc-2.6.31_2.6.31-1~experimental.1_all.deb
 61da3d4d61654fd01d4969014c8d70e0 2069102 doc optional linux-manual-2.6.31_2.6.31-1~experimental.1_all.deb
 84bd11ed7d53670a7988d817e1ca0916 205634 kernel optional linux-patch-debian-2.6.31_2.6.31-1~experimental.1_all.deb
 2fb0a90d947e086eb61d8480ea097b19 60645174 kernel optional linux-source-2.6.31_2.6.31-1~experimental.1_all.deb
 c762c78004467d443297ef23d96b5ba1 129858 devel optional linux-support-2.6.31-trunk_2.6.31-1~experimental.1_all.deb
 9f5f92ea64141e486a2733f0e7bc6d65 114522 devel optional linux-tree-2.6.31_2.6.31-1~experimental.1_all.deb
 ad1b80057d971f8dd7e92107a8205689 117434 kernel optional firmware-linux-free_2.6.31-1~experimental.1_all.deb
 9758113de609e09ec1ba3641687d30b7 27147072 kernel optional linux-image-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
 b79fc1a1a52d7589ed44a0005c1ebb77 439606 kernel optional linux-headers-2.6.31-trunk-amd64_2.6.31-1~experimental.1_amd64.deb
 7d94ef022004c7ada9466c375e2bc26a 3739804 kernel optional linux-headers-2.6.31-trunk-common_2.6.31-1~experimental.1_amd64.deb
 2fd468405f99a6516cfafedb9db6c4fa 114174 kernel optional linux-headers-2.6.31-trunk-all_2.6.31-1~experimental.1_amd64.deb
 0a328e902506efb1e564e0b2428f3530 114176 kernel optional linux-headers-2.6.31-trunk-all-amd64_2.6.31-1~experimental.1_amd64.deb
 3c869616302efbfaf34cf83d9aafae78 869558 devel optional linux-libc-dev_2.6.31-1~experimental.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkrJFDwACgkQeW7Lc5tEHqiXpgCgpUNlSxMryvYZLrN7yOkNhUVl
6ZMAn1IsQOgyCkq0FkN4VrJHq2lGMLTu
=Pwyo
-----END PGP SIGNATURE-----





Added tag(s) pending. Request was from Martin Michlmayr <tbm@alioth.debian.org> to control@bugs.debian.org. (Wed, 30 Dec 2009 16:57:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Jan 2010 07:30:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:45:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.